## mahoshojoninaritai-by-secondworld 1.0

=== debian/changelog ===
mahoshojoninaritai-by-secondworld (1.0-0ddebs1~ubuntu24.04) noble; urgency=medium

  * Initial release.

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 20 Dec 2025 12:13:57 +0100
